@charset "shift_jis";
/* CSS Document */

.event_body {
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
}
.event_box {
	clear: both;
	width: 640px;
	overflow: hidden;
	margin: 0;
	padding: 0 60px 60px;
}
.event_box .event_title {
	width: 636px;
	margin-bottom: 20px;
	padding: 2px;
	overflow: hidden;
	background: #000;
}
#main .event_box .event_title h3 {
	width: 636px;
	margin: 0;
	padding: 12px 0;
	color: #000;
    line-height: 24px;
    height: 24px;
	overflow: hidden;
	border-bottom: solid 3px #000;
	background: #fed631;
}
.event_box .event_title p img {
	text-align: center;
	width: 100%;
	height: auto;
}

